<div class="content" fxLayout="column" fxLayoutAlign="center">
  <mat-card>
    <p>Only Google signin is setup...</p>
    <firebase-ui
      (signInSuccessWithAuthResult)="signInSuccessWithAuthResult($event)"
    ></firebase-ui>
  </mat-card>
</div>
